.slider-main video {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    object-fit: cover;
    height: 100%;
}

.slider-main__item {
    position: relative;
}

.slider-main .slider-main__item .item__image {
    object-fit: cover!important;
}

@media(max-width: 768px) {
    .slider-main__item {
        height: 550px;
    }

    .slider-main video {
        height: 100%;
    }
}